#+FILETAGS: @personal
:PROPERTIES:
:ID: 4782553f-1006-4c52-8275-58032c827d54
:CREATED: [2014-12-10 18:51:25+0000]
:MODIFIED: [2015-10-29 13:43:04+0000]
:IMPORTED: [2023-02-08 19:22:51-0500]
:END:
#+title: Negative Marginal cost

Products and services now have marginal costs nearing zero or at zero. Do things like torrent and decentralised services have negative marginal costs?
